# -*- encoding: utf-8 -*-
# stub: delayer-deferred 2.2.0 ruby lib

Gem::Specification.new do |s|
  s.name = "delayer-deferred".freeze
  s.version = "2.2.0".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Toshiaki Asai".freeze]
  s.date = "2020-03-13"
  s.description = "Deferred for Delayer.".freeze
  s.email = ["toshi.alternative@gmail.com".freeze]
  s.homepage = "https://github.com/toshia/delayer-deferred".freeze
  s.licenses = ["MIT".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 2.4.0".freeze)
  s.rubygems_version = "4.0.10".freeze
  s.summary = "Deferred for Delayer".freeze

  s.installed_by_version = "4.0.10".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<delayer>.freeze, [">= 1.1.2".freeze, "< 2.0".freeze])
  s.add_development_dependency(%q<bundler>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<rake>.freeze, [">= 12.3.2".freeze])
  s.add_development_dependency(%q<minitest>.freeze, [">= 5.11.3".freeze])
  s.add_development_dependency(%q<simplecov>.freeze, [">= 0.16.1".freeze])
  s.add_development_dependency(%q<ruby-prof>.freeze, [">= 0.18.0".freeze])
  s.add_development_dependency(%q<guard>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<guard-shell>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<guard-rake>.freeze, [">= 0".freeze])
end
